[BGAnimation]

[Layer2]
File=SongBackground
Type=1
OnCommand=Draworder,50;x,320;y,240;zoomtowidth,640;zoomtoheight,480;diffusealpha,0;linear,0.001;diffusealpha,1
OffCommand=linear,0.2;diffusealpha,0

[Layer3]
Type=0
File=../_CommonResources/Credit.png
command=zoom,1;x,320;y,465;

